@charset "UTF-8";

#main							{ width: 631px; margin: 0px; }
#column							{ width: 329px; }

/* CONTACT FORM */
#formLeft						{ float: left; width: 289px; margin-right: 20px; }
#formRight						{ float: left; width: 289px; }
h2								{ border-bottom: solid 1px #000; }
#intro							{ padding-top: 15px; border-top: solid 1px #333; }
#main h3						{ font-family: 'Aller Display', Helvetica, sans-serif; color: #6e6e6e; font-size: 20px; text-transform: lowercase; text-shadow: -1px -1px 0px #000; border-bottom: 1px solid #000; border-top: solid 1px #333; }
h3#details						{ padding: 8px 0px 9px 38px; background: url('../images/contact/icn_details.png') no-repeat left center; }
h3#map							{ padding: 16px 0px 16px 38px; background: url('../images/contact/compass.png') no-repeat left 10px; font-family: 'Aller Display', Helvetica, sans-serif; color: #6e6e6e; font-size: 20px; text-transform: lowercase; text-shadow: -1px -1px 0px #000; border-bottom: 1px solid #000; border-top: solid 1px #333; }
h3#write						{ padding: 8px 0px 9px 38px; background: url('../images/contact/icn_pencil.png') no-repeat left center; }
#main h1 em						{ font-style: normal; color: #FFF; padding-left: 10px; display: block; float: right; padding-right: 31px; }

#contactForm fieldset			{ border-top: solid 1px #333; padding: 15px 0px 15px 0px; border-bottom: solid 1px #000; }
#contactForm label				{ clear: both; color: #FFF; font-size: 13px; font-weight: normal; display: block; margin-bottom: 3px; }
#contactForm .textbox			{ background-color: #1b1b1b; border: solid 1px #515151; width: 283px; color: #CCC; font-size: 14px; font-weight: bold; height: 29px; padding: 3px; margin-bottom: 10px; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; }
#contactForm .textarea			{ background-color: #1b1b1b; border: solid 1px #515151; width: 594px; color: #CCC; font-size: 14px; font-weight: bold; height: 120px; padding: 3px; margin-bottom: 10px; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; }
#contactForm .textbox:hover, #contactForm .textarea:hover		{ background-color: #3a3a3a; }
#contactForm .textbox:focus, #contactForm .textarea:focus		{ background-color: #FFF; color: #666; }
#contactForm select				{ -moz-border-radius: 4px; -webkit-border-radius: 3px; background-color: #1b1b1b; border-width: 1px; border-color: #FFF; width: 254px; color: #000; font-size: 14px; font-weight: bold; height: 25px; padding: 3px; margin-bottom: 10px; }
form#contactForm label.error	{ color: #ff7185 !important; padding-bottom: 10px; }
#contactForm .submit			{ background: #b4071f url('../images/contact/submit.png') no-repeat 10px center; padding: 10px 10px 10px 50px; color: #FFF; text-shadow: -1px -1px 0px #600; font-family: 'Aller Display', Helvetica, sans-serif; font-size: 19px; border: none; }
#contactForm .submit:hover		{ background-color: #c72c42; cursor: pointer; }
#contactForm #results			{ background: url('../images/contact/confirmation.png') no-repeat left top; padding: 0px 0px 0px 80px; margin: 10px 0px 20px 0px; color: #FFF; }
#contactForm .disabled			{ background-color: #9a5c64; cursor: auto; }
#contactForm .disabled:hover	{ background-color: #9a5c64; cursor: auto; }
#surname						{ display: none; }

/* SIDE BAR */
#column h2							{ padding: 0px 0px 0px 22px;  }

.contactDetail			{ background-repeat: no-repeat; border-bottom: solid 1px #000; border-top: solid 1px #333; margin-left: 1px; }
.contactDetail h3		{ font-size: 19px; color: #FFF; margin: 0px; }
#contactPhone h3 em	{ font-size: 19px; font-style: normal; line-height: 24px; color: #a8a8a8; font-weight: normal; }
#contactPhone h3 em strong	{ font-size: 25px; font-weight: normal; color: #a8a8a8;  }
#contactEmail h3 em, #contactPostal h3 em, #contactDeliveries h3 em	{ font-size: 16px; font-style: normal; font-weight: normal; color: #a8a8a8; }
#contactTwitter h3 em { font-size: 19px; font-style: normal; font-weight: normal; color: #a8a8a8; }
#contactMobile h3 em	{ font-size: 19px; }
#contactPhone			{ background-image: url('../images/contact/contactPhone.png'); background-position: 16px 14px; padding: 14px 0px 12px 112px; }
#contactDeliveries		{ background-image: url('../images/contact/contactDeliveries.png'); background-position: 18px 14px; padding: 14px 0px 12px 112px; }
#contactEmail			{ background-image: url('../images/contact/contactEmail.png'); background-position: 18px 14px; padding: 22px 0px 26px 112px; }
#contactPostal			{ background-image: url('../images/contact/contactPostal.png'); background-position: 24px 14px; padding: 14px 0px 18px 112px; }
#contactTwitter			{ background-image: url('../images/contact/contactTwitter.png'); background-position: 18px 14px; padding: 22px 0px 23px 112px; }